﻿
/*-----------------------------------------------------------
Author :hyerim, Park
Creative date :2022. 05. 10
-----------------------------------------------------------*/

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color:#ddd; scrollbar-Track-Color:#ddd; scrollbar-base-color:#aaa; scrollbar-Face-Color:#aaa; scrollbar-3dLight-Color:#aaa; scrollbar-DarkShadow-Color:#aaa; scrollbar-Highlight-Color:#aaa; scrollbar-Shadow-Color:#aaa;}
#container ::-webkit-scrollbar { width:5px; }
#container ::-webkit-scrollbar-thumb { background-color:#aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color:#ddd; border-radius:10px; }

.MC_wrap2 { position:relative; margin-top:-5.5rem; padding:2rem 0 0; }
.MC_wrap2:before { content:""; position:absolute; left:50%; top:0; width:66rem; height:8rem; background:#fff; -webkit-transform:translateX(-50%); transform:translateX(-50%); }
.MC_wrap3 {padding-bottom:4rem; background:url('/images/schl/template/T0070/main/0070_bg_left.png') no-repeat left bottom, url('/images/schl/template/T0070/main/0070_bg_right.png') no-repeat right 2.5rem bottom 4rem; }
 
.MC_box1 {position:relative; width:100%; height:25.75rem;} /* 비주얼 */
.MC_box2 {position:relative; width:100%; height:auto; } /* 공지사항 */
.MC_box3 {position:relative; width:100%; height:auto; margin:2rem 0; } /* 바로가기 */
.MC_box4 {position:relative; width:33%; height:15.4rem; float:left; } /* 팝업존 */
.MC_box5 {position:relative; width:30%; height:15.4rem; float:left; margin:0 2.5%; } /* 식단 */
.MC_box6 {position:relative; width:32%; height:33.5rem; float:right; } /* 행사일정 */
.MC_box7 {position:relative; width:65.5%; float:left; margin-top:2.2rem;} /* 포토갤러리 */

@media (max-width:1240px) {   
    .MC_wrap2 {margin-top:-3rem;}  
    .MC_box1 {height:auto;} /* 비주얼 */
}
@media (max-width: 1024px) {  
    .MC_wrap3 { background:none; padding-bottom:2rem; }

    .MC_box4 {position:relative; width:22rem; height:15.4rem; float:none; } /* 팝업존 */
    .MC_box5 {position:relative; width:22rem; height:15.4rem; float:none; margin:1rem 0 0;} /* 식단 */
    .MC_box6 {position:absolute; right:1rem; top:0; width:calc(100% - 25rem); height:31.8rem; } /* 행사일정 */ 
    .MC_box7 {width:100%; margin-top:1.5rem;} /* 포토갤러리 */
} 
@media (max-width:768px){ 
    .MC_wrap2 {margin-top:-1rem;}  
    
    .MC_box4 {width:100%; height:auto; } /* 팝업존 */
    .MC_box5 {width:100%; height:auto; } /* 식단 */
    .MC_box6 {position:relative; right:auto; top:auto; width:100%; height:auto; margin-top:1rem;} /* 행사일정 */ 

}
@media (max-width:580px){ 
    .MC_wrap2 {padding-top:1rem; }  

    .MC_box3 {margin:1rem 0;} /* 바로가기 */
} 
@media (max-width:480px){
}